Bug 1276937 - account name data entry not visible when switching user
account name data entry not visible when switching user
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
22
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-01 09:52 EST by Andrew Parker
Modified: 2016-07-19 16:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 16:15:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Parker 2015-11-01 09:52:24 EST
Description of problem:

when switching user accounts I find that the data entry field for the new account is not displayed. Pressing keys or clicking mouse does not cause entry field to be displayed and no further progess can be made apart from power cycle.


Version-Release number of selected component (if applicable):

22
How reproducible:

Use "switch user" icon - the "green running man".
Steps to Reproduce:
1. Click on icon.
2. Click on "Switch User"
3. LOgin screen does not display data entry field.

Actual results:

Screen shows date / time but nothing else.
Expected results:

Data entry field for user account.
Additional info:

Using Acer Aspire M3201 with Asus screen via HDMI cable and built-in graphics card on board.
Comment 1 Andrew Parker 2015-11-01 09:57:57 EST
Using Cinnamon screen manager.
Comment 2 Andrew Parker 2015-11-01 09:58:58 EST
Fully patched Fedora 22 as of Friday 30th October 2015.
Comment 3 Fedora End Of Life 2016-07-19 16:15:13 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.